/*     408645 : 타이틀 텍스트      */
.title__408645__ {font-size:0}
.title__408645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__408645__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__408645__.style_top p {padding-top:10px}
.title__408645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__408645__.style_right p {padding-right:14px}
.title__408645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__408645__.style_bottom p {padding-bottom:12px}
.title__408645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__408645__.style_left p {padding-left:14px}
.title__408645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__408645__.style_circle1 p {padding-left:18px}
.title__408645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__408645__.style_circle2 p {padding-left:18px}
.title__408645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__408645__ p {font-size:34px}
	.title__408645__.style_top p:before {width:34px}
	.title__408645__.style_right p:before {height:34px}
	.title__408645__.style_bottom p:before {width:34px}
	.title__408645__.style_left p:before {height:34px}
}

/*     408685 : 타이틀 텍스트      */
.title__408685__ {font-size:0}
.title__408685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__408685__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__408685__.style_top p {padding-top:10px}
.title__408685__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__408685__.style_right p {padding-right:14px}
.title__408685__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__408685__.style_bottom p {padding-bottom:12px}
.title__408685__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__408685__.style_left p {padding-left:14px}
.title__408685__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__408685__.style_circle1 p {padding-left:18px}
.title__408685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__408685__.style_circle2 p {padding-left:18px}
.title__408685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__408685__ p {font-size:18px}
	.title__408685__.style_top p:before {width:18px}
	.title__408685__.style_right p:before {height:18px}
	.title__408685__.style_bottom p:before {width:18px}
	.title__408685__.style_left p:before {height:18px}
}

/*     408655 : BLANK 컨텐츠      */
.blank__408655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408655__ {height:15px}
}

/*     408665 : 텍스트 박스 리스트      */
.con__408665__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__408665__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 10px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__408665__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__408665__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__408665__ li:last-child{margin-bottom:0;}
.con__408665__ li:last-child:before{display:none;}
.con__408665__ li:last-child:after{display:none;}
.con__408665__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__408665__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__408665__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__408665__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__408665__ ul{width:auto;margin:0 -15px;}
	.con__408665__ li{width:calc(100% / 5 - 30px);margin:0 15px;vertical-align:top;}
	.con__408665__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__408665__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     408675 : 실선      */
.solid_line__408675__ {display:block;position:relative;width:100%;height:80px}
.solid_line__408675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408675__ {height:60px}
}

/*     408695 : 번호 입력형 타이틀      */
.number_title__408695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__408695__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__408695__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__408695__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__408695__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__408695__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__408695__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__408695__.s_size_200 i {border-width:2px}
.number_title__408695__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__408695__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__408695__ ul li {display:table;}
	.number_title__408695__ ul li span {display:table-cell;font-size:28px;}
	.number_title__408695__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__408695__ ul li p {font-size:24px}
}


/*     408745 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408745__ .inline_block__408745__ {display:inline-block;vertical-align:top}
.text_wrap__408745__ .inline_block__408745__ .inner__408745__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408745__ .inline_block__408745__ .inner__408745__ .icon__408745__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__408745__ .inline_block__408745__ .inner__408745__ .icon__408745__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__408745__ .inline_block__408745__ .inner__408745__ .text__408745__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__408745__.s_size_75 .inline_block__408745__ .inner__408745__ .icon__408745__ {padding-right:.5em;font-size:.75em}
.text_wrap__408745__.s_size_100 .inline_block__408745__ .inner__408745__ .icon__408745__ {padding-right:.5em;font-size:1em}
.text_wrap__408745__.s_size_150 .inline_block__408745__ .inner__408745__ .icon__408745__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408745__.s_size_200 .inline_block__408745__ .inner__408745__ .icon__408745__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__408745__.s_size_250 .inline_block__408745__ .inner__408745__ .icon__408745__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408745__ .inline_block__408745__ .inner__408745__ {font-size:18px}
}

/*     408705 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408705__ .inline_block__408705__ {display:inline-block;vertical-align:top}
.text_wrap__408705__ .inline_block__408705__ .inner__408705__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408705__ .inline_block__408705__ .inner__408705__ .icon__408705__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__408705__ .inline_block__408705__ .inner__408705__ .icon__408705__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__408705__ .inline_block__408705__ .inner__408705__ .text__408705__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__408705__.s_size_75 .inline_block__408705__ .inner__408705__ .icon__408705__ {padding-right:.5em;font-size:.75em}
.text_wrap__408705__.s_size_100 .inline_block__408705__ .inner__408705__ .icon__408705__ {padding-right:.5em;font-size:1em}
.text_wrap__408705__.s_size_150 .inline_block__408705__ .inner__408705__ .icon__408705__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408705__.s_size_200 .inline_block__408705__ .inner__408705__ .icon__408705__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__408705__.s_size_250 .inline_block__408705__ .inner__408705__ .icon__408705__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408705__ .inline_block__408705__ .inner__408705__ {font-size:18px}
}

/*     408825 : 실선      */
.solid_line__408825__ {display:block;position:relative;width:100%;height:80px}
.solid_line__408825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408825__ {height:60px}
}

/*     408835 : 번호 입력형 타이틀      */
.number_title__408835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__408835__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__408835__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__408835__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__408835__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__408835__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__408835__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__408835__.s_size_200 i {border-width:2px}
.number_title__408835__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__408835__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__408835__ ul li {display:table;}
	.number_title__408835__ ul li span {display:table-cell;font-size:28px;}
	.number_title__408835__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__408835__ ul li p {font-size:24px}
}


/*     408845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408845__ .inline_block__408845__ {display:inline-block;vertical-align:top}
.text_wrap__408845__ .inline_block__408845__ .inner__408845__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408845__ .inline_block__408845__ .inner__408845__ .icon__408845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__408845__ .inline_block__408845__ .inner__408845__ .icon__408845__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__408845__ .inline_block__408845__ .inner__408845__ .text__408845__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__408845__.s_size_75 .inline_block__408845__ .inner__408845__ .icon__408845__ {padding-right:.5em;font-size:.75em}
.text_wrap__408845__.s_size_100 .inline_block__408845__ .inner__408845__ .icon__408845__ {padding-right:.5em;font-size:1em}
.text_wrap__408845__.s_size_150 .inline_block__408845__ .inner__408845__ .icon__408845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408845__.s_size_200 .inline_block__408845__ .inner__408845__ .icon__408845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__408845__.s_size_250 .inline_block__408845__ .inner__408845__ .icon__408845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408845__ .inline_block__408845__ .inner__408845__ {font-size:18px}
}

/*     408885 : 버튼      */
.button__408885__ {font-size:0}
.button__408885__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__408885__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__408885__ a {font-size:15px}
}

/*     408895 : 실선      */
.solid_line__408895__ {display:block;position:relative;width:100%;height:80px}
.solid_line__408895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408895__ {height:60px}
}

/*     408905 : 번호 입력형 타이틀      */
.number_title__408905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__408905__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__408905__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__408905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__408905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__408905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__408905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__408905__.s_size_200 i {border-width:2px}
.number_title__408905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__408905__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__408905__ ul li {display:table;}
	.number_title__408905__ ul li span {display:table-cell;font-size:28px;}
	.number_title__408905__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__408905__ ul li p {font-size:24px}
}


/*     408915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408915__ .inline_block__408915__ {display:inline-block;vertical-align:top}
.text_wrap__408915__ .inline_block__408915__ .inner__408915__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408915__ .inline_block__408915__ .inner__408915__ .icon__408915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__408915__ .inline_block__408915__ .inner__408915__ .icon__408915__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__408915__ .inline_block__408915__ .inner__408915__ .text__408915__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__408915__.s_size_75 .inline_block__408915__ .inner__408915__ .icon__408915__ {padding-right:.5em;font-size:.75em}
.text_wrap__408915__.s_size_100 .inline_block__408915__ .inner__408915__ .icon__408915__ {padding-right:.5em;font-size:1em}
.text_wrap__408915__.s_size_150 .inline_block__408915__ .inner__408915__ .icon__408915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408915__.s_size_200 .inline_block__408915__ .inner__408915__ .icon__408915__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__408915__.s_size_250 .inline_block__408915__ .inner__408915__ .icon__408915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408915__ .inline_block__408915__ .inner__408915__ {font-size:18px}
}

/*     408925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408925__ .inline_block__408925__ {display:inline-block;vertical-align:top}
.text_wrap__408925__ .inline_block__408925__ .inner__408925__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__408925__ .inline_block__408925__ .inner__408925__ .icon__408925__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__408925__ .inline_block__408925__ .inner__408925__ .icon__408925__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__408925__ .inline_block__408925__ .inner__408925__ .text__408925__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__408925__.s_size_75 .inline_block__408925__ .inner__408925__ .icon__408925__ {padding-right:.5em;font-size:.75em}
.text_wrap__408925__.s_size_100 .inline_block__408925__ .inner__408925__ .icon__408925__ {padding-right:.5em;font-size:1em}
.text_wrap__408925__.s_size_150 .inline_block__408925__ .inner__408925__ .icon__408925__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408925__.s_size_200 .inline_block__408925__ .inner__408925__ .icon__408925__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__408925__.s_size_250 .inline_block__408925__ .inner__408925__ .icon__408925__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408925__ .inline_block__408925__ .inner__408925__ {font-size:18px}
}

/*     409535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__409535__ .inline_block__409535__ {display:inline-block;vertical-align:top}
.text_wrap__409535__ .inline_block__409535__ .inner__409535__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__409535__ .inline_block__409535__ .inner__409535__ .icon__409535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__409535__ .inline_block__409535__ .inner__409535__ .icon__409535__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__409535__ .inline_block__409535__ .inner__409535__ .text__409535__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__409535__.s_size_75 .inline_block__409535__ .inner__409535__ .icon__409535__ {padding-right:.5em;font-size:.75em}
.text_wrap__409535__.s_size_100 .inline_block__409535__ .inner__409535__ .icon__409535__ {padding-right:.5em;font-size:1em}
.text_wrap__409535__.s_size_150 .inline_block__409535__ .inner__409535__ .icon__409535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__409535__.s_size_200 .inline_block__409535__ .inner__409535__ .icon__409535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__409535__.s_size_250 .inline_block__409535__ .inner__409535__ .icon__409535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__409535__ .inline_block__409535__ .inner__409535__ {font-size:18px}
}

/*     409635 : 버튼      */
.button__409635__ {font-size:0}
.button__409635__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__409635__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__409635__ a {font-size:15px}
}

/*     409545 : 실선      */
.solid_line__409545__ {display:block;position:relative;width:100%;height:80px}
.solid_line__409545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__409545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409545__ {height:60px}
}

/*     409555 : 번호 입력형 타이틀      */
.number_title__409555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__409555__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__409555__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__409555__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__409555__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__409555__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__409555__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__409555__.s_size_200 i {border-width:2px}
.number_title__409555__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__409555__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__409555__ ul li {display:table;}
	.number_title__409555__ ul li span {display:table-cell;font-size:28px;}
	.number_title__409555__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__409555__ ul li p {font-size:24px}
}


/*     409565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__409565__ .inline_block__409565__ {display:inline-block;vertical-align:top}
.text_wrap__409565__ .inline_block__409565__ .inner__409565__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__409565__ .inline_block__409565__ .inner__409565__ .icon__409565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__409565__ .inline_block__409565__ .inner__409565__ .icon__409565__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__409565__ .inline_block__409565__ .inner__409565__ .text__409565__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__409565__.s_size_75 .inline_block__409565__ .inner__409565__ .icon__409565__ {padding-right:.5em;font-size:.75em}
.text_wrap__409565__.s_size_100 .inline_block__409565__ .inner__409565__ .icon__409565__ {padding-right:.5em;font-size:1em}
.text_wrap__409565__.s_size_150 .inline_block__409565__ .inner__409565__ .icon__409565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__409565__.s_size_200 .inline_block__409565__ .inner__409565__ .icon__409565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__409565__.s_size_250 .inline_block__409565__ .inner__409565__ .icon__409565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__409565__ .inline_block__409565__ .inner__409565__ {font-size:18px}
}

/*     409575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__409575__ .inline_block__409575__ {display:inline-block;vertical-align:top}
.text_wrap__409575__ .inline_block__409575__ .inner__409575__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__409575__ .inline_block__409575__ .inner__409575__ .icon__409575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__409575__ .inline_block__409575__ .inner__409575__ .icon__409575__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__409575__ .inline_block__409575__ .inner__409575__ .text__409575__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__409575__.s_size_75 .inline_block__409575__ .inner__409575__ .icon__409575__ {padding-right:.5em;font-size:.75em}
.text_wrap__409575__.s_size_100 .inline_block__409575__ .inner__409575__ .icon__409575__ {padding-right:.5em;font-size:1em}
.text_wrap__409575__.s_size_150 .inline_block__409575__ .inner__409575__ .icon__409575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__409575__.s_size_200 .inline_block__409575__ .inner__409575__ .icon__409575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__409575__.s_size_250 .inline_block__409575__ .inner__409575__ .icon__409575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__409575__ .inline_block__409575__ .inner__409575__ {font-size:18px}
}

/*     409595 : 실선      */
.solid_line__409595__ {display:block;position:relative;width:100%;height:80px}
.solid_line__409595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__409595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409595__ {height:60px}
}

/*     409605 : 번호 입력형 타이틀      */
.number_title__409605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__409605__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__409605__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__409605__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__409605__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__409605__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__409605__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__409605__.s_size_200 i {border-width:2px}
.number_title__409605__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__409605__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__409605__ ul li {display:table;}
	.number_title__409605__ ul li span {display:table-cell;font-size:28px;}
	.number_title__409605__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__409605__ ul li p {font-size:24px}
}


/*     409615 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__409615__ .inline_block__409615__ {display:inline-block;vertical-align:top}
.text_wrap__409615__ .inline_block__409615__ .inner__409615__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__409615__ .inline_block__409615__ .inner__409615__ .icon__409615__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__409615__ .inline_block__409615__ .inner__409615__ .icon__409615__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__409615__ .inline_block__409615__ .inner__409615__ .text__409615__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__409615__.s_size_75 .inline_block__409615__ .inner__409615__ .icon__409615__ {padding-right:.5em;font-size:.75em}
.text_wrap__409615__.s_size_100 .inline_block__409615__ .inner__409615__ .icon__409615__ {padding-right:.5em;font-size:1em}
.text_wrap__409615__.s_size_150 .inline_block__409615__ .inner__409615__ .icon__409615__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__409615__.s_size_200 .inline_block__409615__ .inner__409615__ .icon__409615__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__409615__.s_size_250 .inline_block__409615__ .inner__409615__ .icon__409615__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__409615__ .inline_block__409615__ .inner__409615__ {font-size:18px}
}

/*     409625 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__409625__ .inline_block__409625__ {display:inline-block;vertical-align:top}
.text_wrap__409625__ .inline_block__409625__ .inner__409625__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__409625__ .inline_block__409625__ .inner__409625__ .icon__409625__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_wrap__409625__ .inline_block__409625__ .inner__409625__ .icon__409625__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__409625__ .inline_block__409625__ .inner__409625__ .text__409625__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__409625__.s_size_75 .inline_block__409625__ .inner__409625__ .icon__409625__ {padding-right:.5em;font-size:.75em}
.text_wrap__409625__.s_size_100 .inline_block__409625__ .inner__409625__ .icon__409625__ {padding-right:.5em;font-size:1em}
.text_wrap__409625__.s_size_150 .inline_block__409625__ .inner__409625__ .icon__409625__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__409625__.s_size_200 .inline_block__409625__ .inner__409625__ .icon__409625__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__409625__.s_size_250 .inline_block__409625__ .inner__409625__ .icon__409625__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__409625__ .inline_block__409625__ .inner__409625__ {font-size:18px}
}

